Object.defineProperty(exports, Symbol.toStringTag, { value: "Module" });
require("../../chunk-BN4qSVkS.cjs");
let _emotion_react_jsx_runtime = require("@emotion/react/jsx-runtime");
//#region src/icons/central/MagnifyingGlass2.tsx
function MagnifyingGlass2({ strokeWidth = "2", strokeLinecap = "round" }) {
	return /* @__PURE__ */ (0, _emotion_react_jsx_runtime.jsxs)("svg", {
		xmlns: "http://www.w3.org/2000/svg",
		width: "24",
		height: "24",
		viewBox: "0 0 24 24",
		fill: "none",
		children: [/* @__PURE__ */ (0, _emotion_react_jsx_runtime.jsx)("path", {
			d: "M11 18C14.866 18 18 14.866 18 11C18 7.13401 14.866 4 11 4C7.13401 4 4 7.13401 4 11C4 14.866 7.13401 18 11 18Z",
			stroke: "currentColor",
			strokeWidth,
			strokeLinecap
		}), /* @__PURE__ */ (0, _emotion_react_jsx_runtime.jsx)("path", {
			d: "M20 20L16.05 16.05",
			stroke: "currentColor",
			strokeWidth,
			strokeLinecap
		})]
	});
}
//#endregion
exports.MagnifyingGlass2 = MagnifyingGlass2;
